/*--------------------
Common
--------------------*/

html {
  font-size: 16px;
}
body {
  font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
  font-feature-settings: "palt";
  background: #fcecf1;
  color: #3a3a3a;
  line-height: 1.6;
}
header {
  width: 100%;
  height: 4rem;
  background: #fafafa;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
}
a {
  color: #3a3a3a;
  text-decoration: none;
}
img {
  width: 100%;
}
main {
  padding-top: 4rem;
}
.column-box,
.column-list ul,
.column-list dl {
  display: flex;
  flex-wrap: wrap;
}
.col-wrap {
  width: 100%;
}
.col-left {
  width: 100%;
}
.col-right {
  width: 100%;
}
.entry-btn {
  position: absolute;
  top: 50%;
  right: 3.5rem;
  transform: translateY(-50%);
}
.entry-btn a {
  display: inline-block;
  padding: 0.25rem 0.5rem;
  color: #fff;
  background: #616161;
}
.container {
  width: 100%
}
.content-box {
  width: 100%;
  padding: 2rem 1rem;
}
.sec-title h2 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 2px;
}
.btm-bnr-box {
  width: 100%;
}
.btm-bnr-box ul {
  align-items: center;
  justify-content: center;
}
.btm-bnr-box li {
  width: 50%;
  padding: 0.25rem;
}
.btm-bnr-box li a {
  display: block;
}
#contact-link-box {
  width: 100%;
  padding: 0 1rem;
  background: #fafafa;
}
.contact-list {
  width: 100%;
}
.recruit-link {
  width: 100%;
  padding: 1rem;
  background: url("../img/recruit-link.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.recruit-link a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(250,250,250,0.5);
}
#sp-foot {
  width: 100%;
  padding: 0.5rem 1rem;
  background: #fcecf1;
  opacity: 0;
  transform: translateY(100%);
  position: fixed;
  bottom: 0;
  left: 0;
  transition: 0.3s linear;
  z-index: 80;
}
#sp-foot.foot-fixed {
  opacity: 1;
  transform: translateY(0);
}
#sp-foot ul {
  justify-content: space-between;
}
#sp-foot li {
  text-align: center;
}
#sp-foot li a {
  font-size: 0.75rem;
}
#sp-foot li a i {
  font-size: 1.5rem;
}

/*--------------------
TOP
--------------------*/

#mainvisual {
  width: 100%;
  padding-top: calc(4/3*100%);
  position: relative;
}
#slider01 {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#slider01 .swiper-slide {
  width: 100%;
  padding-top: calc(4/3*100%);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#slider02 {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 1;
}
#slider02 .swiper-slide {
  padding-top: calc(4/3*100%);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#visual-logo {
  width: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 2;
}
#top-news {
  width: 100%;
  background: #fafafa;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
  position: relative;
}
.news-text {
  align-items: center;
}
.news-text span {
  display: inline-block;
  padding: 0.5rem 1rem;
  background: #616161;
  color: #fafafa;
  box-shadow: 4px 0 8px 0 rgba(0,0,0,0.2);
}
#news-ticker {
  padding: 0.5rem;
}
#top-sec01 {
  width: 100%;
  padding: 0 1rem;
  background: #fafafa;
}
.pick-col {
  width: 100%;
  padding: 2rem 0;
}
.pick-image {
  width: 100%;
  margin: 1rem 0;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
  position: relative;
}
.prof-btn {
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fafafa;
  border-radius: 50%;
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  cursor: pointer;
  opacity: 0.5;
  transition: 0.2s ease-in-out;
}
.prof-btn i {
  font-size: 1.25rem;
}
.staff-info {
  display: block;
  width: 100%;
  background: rgba(250,250,250,0.8);
  position: absolute;
  bottom: 0;
  left: 0;
  font-weight: 600;
}
.staff-info a {
  display: block;
  padding: 2rem;
}
.staff-info li {
  padding-right: 0.5rem;
}
.twitter-box {
  width: 100%;
  padding-top: calc(4/3*100%);
  margin: 3rem 0;
  position: relative;
  overflow-y: scroll;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
}
.twitter-inner {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#top-sec02 {
  width: 100%;
  padding: 0 1rem;
}
#info-slider {
  width: 100%;
  padding: 2rem 0;
}
#info-slider .swiper-slide {
  position: relative;
}
#info-slider .swiper-slide a {
  display: block;
}
.info-inner {
  width: 90%;
  height: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background: rgba(250,250,250,0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.info-title {
  width: 100%;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 600;
}
#info-slider .swiper-button-prev,
#info-slider .swiper-button-next {
  color: inherit;
}
#top-sec03 {
  width: 100%;
  padding: 0 1rem;
  background: #fafafa;
}
.sch-col {
  width: 100%;
  padding: 2rem 0;
  justify-content: space-between;
}
.staff-box {
  width: 48%;
  margin: 0.5rem 0;
  animation: sortAnim 0.5s;
}
@keyframes sortAnim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.staff-image {
  width: 100%;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
  position: relative;
}
.staff-image > a {
  display: block;
  width: 100%;
  /* padding-top: calc(4/3*100%);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
}
#top-sec03 .staff-info a {
  padding: 0.5rem;
  font-size: 0.875rem;
}
#top-sec04 {
  width: 100%;
  padding: 0 1rem;
  background: linear-gradient(to top,rgba(250,250,250,0.8)0%,rgba(250,250,250,0.8)100%),
  url("../img/concept-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.concept-box {
  width: 100%;
  padding: 2rem 0;
  font-size: 1.125rem;
  line-height: 2;
}
.filter-btn {
  width: 100%;
  padding-top: 2rem;
  justify-content: center;
}
.sort-btn {
  padding: 0.25rem 0.75rem;
  margin-right: 0.5rem;
  background: #fff;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
  border-radius: 1.5rem;
}
.filter {
  transition: 0.2s ease-in-out;
}

/*--------------------
Profile
--------------------*/

#prof-sec01 {
  width: 100%;
  padding: 0 1rem;
  background: #fafafa;
}
.prof-box {
  width: 100%;
  padding: 2rem 0 0;
}
.prof-image {
  width: 100%;
  margin-bottom: 1rem;
  align-items: center;
}
#prof-slider .swiper-pagination-bullet-active {
  background: #3a3a3a;
}
#prof-thumbs {
  margin: 0.5rem 0;
}
#prof-thumbs .swiper-slide {
  background: #3a3a3a;
}
#prof-thumbs .swiper-slide img {
  opacity: 0.5;
}
#prof-thumbs .swiper-slide.swiper-slide-active img {
  opacity: 1;
}
.prof-detail {
  width: 100%;
}
.prof-name {
  padding: 0.5rem 0;
  border-bottom: 2px dotted #fcecf1;
  font-size: 1.25rem;
  font-weight: 600;
}
.prof-spec {
  width: 100%;
}
.prof-spec dl {
  justify-content: space-between;
  border-bottom: 2px dotted #fcecf1;
}
.prof-spec dl dt{
  padding: 0.5rem 0;
}
.prof-spec dl dd {
  padding: 0.5rem 0;
}
.prof-social {
  width: 100%;
  padding: 0.5rem 0;
  border-bottom: 2px dotted #fcecf1;
}
.prof-social ul {
  align-items: center;
  justify-content: center;
}
.prof-social li a {
  display: inline-block;
  margin: 0 0.5rem;
}
.prof-social li a i {
  font-size: 2rem;
}
.mgr-comm {
  width: 100%;
  padding: 0.5rem 0;
  border-bottom: 2px dotted #fcecf1;
}
.mgr-comm dl dt {
  padding: 0.5rem 0;
  font-size: 1.25rem;
  font-weight: 600;
}
.prof-schedule {
  width: 100%;
  padding: 1rem 0;
}
.prof-schedule .sch-title {
  width: 100%;
  padding: 0.5rem 0;
  font-size: 1.25rem;
  font-weight: 600;
}
.prof-schedule dl {
  width: 100%;
  border: 1px solid #fcecf1;
}
.prof-schedule dl + dl {
  border-top: none;
}
.prof-schedule dl dt {
  width: 40%;
  padding: 0.5rem;
  background: #fcecf1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.prof-schedule dl dd {
  width: 60%;
  padding: 0.5rem;
  text-align: center;
}
.prof-schedule dl dt .sat {
  color: #01579b;
}
.prof-schedule dl dt .sun {
  color: #b71c1c;
}

/*--------------------
Recruit
--------------------*/

#recvisual {
  width: 90%;
  margin-left: auto;
  position: relative;
}
#recvisual .content-box {
  padding: 0;
}
.recvisual-image {
  width: 100%;
  padding: 2rem 0;
}
.recvisual-title {
  position: absolute;
  top: 1rem;
  left: -2.5rem;
  writing-mode: vertical-rl;
  mix-blend-mode: overlay;
  color: #000;
}
.recvisual-title h2 {
  font-size: 3rem;
  font-weight: 600;
}
.recvisual-title h2 p {
  font-size: 1rem;
}
.rec-sub-title {
  position: absolute;
  bottom: 0;
  left: -7%;
  background: #fafafa;
  padding: 1rem;
}
.rec-sub-title h3 {
  font-weight: 600;
}
.mess-title h2 {
  display: inline-block;
  padding: 0.5rem 0;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 2px;
}
.mess-title h2 span {
  font-size: 1rem;
  font-weight: 400;
  margin-left: 0.5rem;
  letter-spacing: normal;
}
.sec-sub-title {
  font-size: 1.125rem;
  font-weight: 600;
}
#rec-sec02 {
  padding-bottom: 1rem;
  background: #fafafa;
}
#rec-sec03 {
  padding-bottom: 1rem;
}
#rec-sec04 {
  padding: 0 1rem 1rem;
  background: #fafafa;
}
.mess-box,
.whatjob-box,
.envi-box {
  width: 100%;
  position: relative;
}
.mess-box {
  padding: 0 1rem;
  background: url("../img/sec-logo.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.entry-col-left,
.entry-col-right {
  width: 100%;
}
.rec-image {
  width: 100%;
  padding: 1rem;
  position: relative;
}
.ab-title {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%,-40%);
  mix-blend-mode: difference;
  color: #666;
}
.rec-comm {
  width: 100%;
  padding: 1rem;
  margin-top: -4rem;
  background: rgba(250,250,250,0.9);
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
  position: relative;
}
.jobdesc-list {
  width: 100%;
}
.jobdesc-list dt {
  width: 30%;
  display: flex;
  align-items: center;
  padding: 1rem 0;
  border-bottom: 3px solid #f0f0f0;
}
.jobdesc-list dd {
  width: 70%;
  padding: 1rem 0.5rem;
  border-bottom: 3px solid #f0f0f0;
}
.entry-col-right {
  padding-top: 2rem;
}
.rec-form-box form > div {
  width: 100%;
  padding: 1rem 0;
}
.rec-form-box label {
  display: block;
  width: 100%;
}
.rec-form-box label p {
  font-size: 0.75rem;
}
.rec-form-box input,
.rec-form-box textarea {
  display: block;
  width: 100%;
  padding: 0.5rem;
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #e0e0e0;
  transition: 0.3s ease-in-out;
}
.rec-form-box input:focus,
.rec-form-box textarea:focus {
  outline: none;
  box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
}
#send-btn input {
  width: 10rem;
  margin: auto;
  background: #fcecf1;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
  border: none;
}

/*--------------------
Reserve
--------------------*/

#reseve-box {
  width: 100%;
  padding: 0 1rem;
  background: #fafafa;
}
.form-box {
  width: 100%;
  padding: 2rem 0;
  font-size: 1rem;
}
.form-box > div {
  width: 100%;
  padding: 1rem 0;
}
.form-box label {
  display: block;
}
.form-box input,
.form-box select,
.form-box textarea {
  width: 100%;
  display: block;
  padding: 0.5rem;
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #e0e0e0;
  transition: 0.3s ease-in-out;
}
.form-box input:focus,
.form-box select:focus,
.form-box textarea:focus {
  outline: none;
  box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
}
.form-box select {
  font-size: 1rem;
  background: url("../img/arrow.svg"),linear-gradient(to top,#f48fb1 0%,#f48fb1 100%);
  background-color: #fff;
  background-size: 39px 39px;
  background-position: right center;
  background-repeat: no-repeat;
}
.radio-box {
  justify-content: space-between;
}
.form-box input[type="radio"],
.form-box input[type="checkbox"] {
  width: 0;
  height: 0;
  padding: 0;
  position: absolute;
}
.form-box input[type="radio"] + label {
  padding-left: 1.25rem;
  position: relative;
}
.form-box input[type="radio"] + label:before {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 50%;
}
.form-box input[type="radio"]:checked + label:after {
  content: "";
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  position: absolute;
  top: 50%;
  left: 0.25rem;
  transform: translateY(-50%);
  background: #f48fb1;
  border: 1px solid #f48fb1;
  border-radius: 50%;
}
.sch-box {
  position: relative;
}
#schedule {
  background: linear-gradient(to top,#f48fb1 0%,#f48fb1 100%);
  background-color: #fff;
  background-size: 39px 39px;
  background-position: right center;
  background-repeat: no-repeat;
}
.ui-datepicker-trigger {
  width: 39px;
  height: 39px;
  position: absolute;
  right: 0;
  bottom: 1rem;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  background: #f48fb1;
  border: 1px solid #fcecf1;
  color: #fafafa;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  background: #f48fb1;
  border: 1px solid #fcecf1;
  color: #fafafa;
}

/*--------------------
Footer
--------------------*/

footer {
  width: 100%;
  padding: 2rem;
  background: #3a3a3a;
  color: #fafafa;
}
footer a {
  color: #fafafa;
}
.f-logo {
  padding: 0 1rem;
}
.f-logo a {
  display: block;
}
.foot-info-box {
  width: 100%;
  padding-top: 1rem;
  text-align: center;
}
.social-ico {
  width: 100%;
}
.social-ico ul {
  justify-content: center;
}
.social-ico li {
  padding: 1rem;
}
.social-ico li a {
  font-size: 2rem;
}
.copy-right {
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 801px) {

  /*--------------------
  PC Common
  --------------------*/

  header h1 {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .entry-btn {
    position: static;
    margin-left: 1rem;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
    transform: translateY(0);
  }
  .content-box {
    width: 1200px;
    max-width: 100%;
    margin: auto;
  }
  .col-wrap {
    justify-content: space-between;
  }
  .col-left {
    width: 48%;
  }
  .col-right {
    width: 48%;
  }
  .btm-bnr-box li {
    width: auto;
  }
  #btm-link-box {
    padding: 2rem 0;
  }

  /*--------------------
  PC TOP
  --------------------*/

  #top-news {
    margin: 2rem 0;
  }
  #top-sec01,
  #top-sec02,
  #top-sec03,
  #top-sec04 {
    padding: 4rem 1rem;
  }
  #mainvisual,
  #slider01 .swiper-slide,
  #slider02 .swiper-slide {
    padding-top: calc(9/16*78%);
  }
  #visual-logo {
    width: 25%;
  }
  .pick-col {
    justify-content: space-between;
  }
  .pick-image {
    width: 48%;
  }
  #top-sec01 .col-left {
    width: 66%;
  }
  #top-sec01 .col-right {
    width: 31.75%;
  }
  .sch-col {
    justify-content: flex-start;
  }
  .staff-box {
    width: 25%;
    padding: 0 0.5rem;
  }
  #top-sec03 .staff-info a {
    padding: 1rem;
    font-size: 1rem;
  }

  /*--------------------
  PC Profile
  --------------------*/

  .prof-box {
    align-items: flex-start;
    justify-content: space-between;
  }
  .prof-image {
    width: 30%;
  }
  .prof-detail {
    width: 68%;
  }
  #prof-slider {
    width: 100%;
  }
  #prof-thumbs {
    width: 100%;
    margin: 1rem 0;
  }
  .prof-schedule dl {
    width: 14.286%;
  }
  .prof-schedule dl dt,
  .prof-schedule dl dd {
    width: 100%;
    padding: 0.5rem 0;
    text-align: center;
  }

  /*--------------------
  PC Recruit
  --------------------*/

  #recvisual {
    width: 100%;
    margin-left: 0;
    background: linear-gradient(to left, rgba(250,250,250,0)0%,rgba(250,250,250,0)40%,rgba(250,250,250,0.8)40%,rgba(250,250,250,0.8)100%);
  }
  #recvisual .content-box {
    position: relative;
  }
  #recvisual:after {
    content: "";
    width: 60%;
    height: 100%;
    display: block;
    background: url("../img/main01.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .recvisual-image {
    width: 60%;
    margin-left: auto;
  }
  .recvisual-title {
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
  }
  .recvisual-title h2 {
    font-size: 6rem;
  }
  .rec-sub-title {
    bottom: auto;
    top: 80%;
    left: 25%;
    transform: translate(-25%,-80%);
    font-size: 2rem;
    padding: 1.5rem 2rem;
  }
  .rec-sub-title p {
    font-size: 1.125rem;
  }
  .mess-box {
    padding: 4rem 2rem;
    background-size: auto;
    background-position: right bottom;
    font-size: 1.125rem;
  }
  .mess-title {
    width: 100%;
    padding: 1rem 0;
  }
  .mess-title h2 {
    font-size: 3rem;
  }
  .mess-title h2 span {
    font-size: 1.125rem;
  }
  #rec-sec02,
  #rec-sec03,
  #rec-sec04 {
    padding: 4rem 0;
  }
  .rec-image {
    width: 60%;
    margin-left: auto;
  }
  .sec-title h2 {
    font-size: 3rem;
  }
  .ab-title {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .reverse {
    width: 60%;
    margin-right: auto;
    margin-left: 0;
  }
  .rec-comm {
    width: 50%;
    padding: 4rem;
    margin-top: 0;
    font-size: 1.125rem;
    position: absolute;
    top: 80%;
    left: 0;
    transform: translate(0,-80%)
  }
  .comm-reverse {
    right: 0;
    left: auto;
  }
  #rec-sec04 .column-box {
    justify-content: space-between;
  }
  .entry-col-left,
  .entry-col-right {
    width: 48%;
  }
  .entry-col-right {
    padding-top: 0;
  }
  .rec-form-box form > div {
    padding: 0.5rem 0;
  }
  #send-btn input {
    width: 10rem;
    margin: auto;
  }

  /*--------------------
  PC Reserve
  --------------------*/

  .form-box > div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .form-box label,
  .form-box p {
    width: 40%;
  }
  .form-box input,
  .form-box select,
  .form-box textarea,
  .radio-box {
    width: 58%;
  }
  .radio-box {
    justify-content: space-around;
  }
  .form-box input[type="radio"] + label {
    width: auto;
  }

  /*--------------------
  PC Footer
  --------------------*/

  footer {
    padding: 4rem 2rem;
  }
  footer .content-box {
    align-items: center;
    justify-content: center;
  }
  .f-logo,
  .foot-info-box {
    width: auto;
    margin: 0 1rem;
  }
  .foot-info-box {
    padding-top: 0;
  }
  .social-ico li {
    line-height: 1;
    padding: 0.5rem 1rem;
  }

  /*--------------------
  PC Other
  --------------------*/

  .br-none {
    display: none;
  }
  #sp-foot {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  header {
    height: 6rem;
  }
  main {
    padding-top: 6rem;
  }
}

/*--------------------
Loader
--------------------*/

#loader {
  width: 100vw;
  height: 100vh;
  background: #fafafa;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
